/*
 Theme Name:   IntelliSurvey
 Theme URI:    https://www.intellisurvey.com/
 Description:  A customized theme for IntelliSurvey
 Author:       Shauna's Web Solutions
 Author URI:   https://shaunaswebsolutions.com
 Template: twentysixteen
 Version:      7.66
 Text Domain:  intellisurvey
*/


/**Quexme additions**/
body.page-template-quexmehome, body.page-template-quexme, body.page-template-quexmehome .main-navigation, body.page-template-quexme .main-navigation {
	font-family: 'Montserrat', sans-serif;
}
.page-template-quexme .quex header {
	background-color:rgba(0,0,0,0.7);
	padding:10px;
	max-width:none;
	width:100%;
	text-align:center;
}
.quex .entry-title {
	font-size:2rem;
	font-weight:400;
	text-align:center;
	margin:0;
}
.quex .entry-content a img {
	margin:0 auto 20px;
	width:250px;
}
.quex.site-content {
	background-color:#273062;
	color:white;
}
.page-template-quexmehome .quex #primary .slider {
	width:100%;
	display:block;
	order:2;
}
.page-template-quexmehome .quex #primary #main {
	width:100%;
	display:block;
	padding: 20px 6% 0;
	background-color:#273062;	
	color:white;
	order:1;
	transition:all 0.2s ease-in-out 0s;
}
.logo-on-right {
	margin:0 auto;
	width:60%;
}
.page-template-quexmehome .site-header, .page-template-quexme .site-header {
	position:relative;
	padding-bottom:0;
	background-color:#273062;
	height:auto;
}
.page-template-quexmehome .site-header-main, .page-template-quexme .site-header-main {
	max-width:none;
}
.page-template-quexmehome .site-branding img, .page-template-quexme .site-branding img {
	width:150px;
}
.page-template-quexmehome #menu-toggle.menu-toggle, .page-template-quexme #menu-toggle.menu-toggle {
	background-color: #273062;
	color:white;
	border:none;
	font-size:1.1rem;
}
.site-content.quex.bg-img-dark #primary.full-width {
	background-color:rgba(0,0,0,0.85);
	padding-bottom:100px;
}
.quexme-info {
	border-radius:30px;
	box-shadow:0 0 10px #0f1740;
	padding-right:30px;
	padding-left:30px;
	margin-top:50px;
}
ul#menu-quexme {
	margin-bottom:20px;
}
#menu-quexme li {
	border-top:0;
}
#menu-quexme li a {
	color:#273062;
	font-weight:300;
	font-size:24px;
	background-color:white;
	padding-left:20px;
	border-bottom: 2px #273062 solid;
	border-top: 2px #273062 solid;
}
#menu-quexme li a:hover {
	color:white;
	background-color:rgba(255,255,255,0.1);
	border:2px solid white;
}
.quex .download {
	margin-top:100px;
	display:none;
}
.quex .blocks-gallery-grid {
	margin:0 auto;
}
.quex .blocks-gallery-grid {
	margin-left:0;
	display:block;
	margin:0 auto 50px;
}
.quex .blocks-gallery-grid a {
	text-align:center;
	margin:0 auto;
}
.quex .blocks-gallery-item {
	margin:0;
	width:auto;
	display:block;
}
.quex .blocks-gallery-item img {
	margin-top:0;
}
.mont-light {
	font-weight:300;
}
.mont-light strong {
	display:block;
	font-size:28px;
	font-weight:500;
}

.quex .entry-content {
	text-align:center;
}
.quexme-info {
	padding:20px;
}
.page-template-quexmehome footer, .page-template-quexme footer {
	display:none;
}

	/*simple slider 3 styles*/
	 #content.quex .chevron-button {
		position: absolute!important;
		left:0;
		width:100%;
		bottom:0!important;
		margin:0;
	} 
	 #content.quex .slider-question {
	 	font-size:10vw;
	}

	/*FAQ plugin*/
	#ufaq-faq-list a, .ufaq-faq-div, .page-template-quexme a, .page-template-quexmehome a {
		outline:none;
	}
/**END Quexme additions**/


/*--new widgets--*/
.bg-overlayingtext {
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position: center top;
	min-height:630px;
}
.bg-overlayingtext div {
	margin-top:0;
	text-align: left;
}
.flex-container {
	display:flex;
	flex-wrap:wrap;
	height:100%;
}
.flex-container.fifty div {
	background-color:rgba(255,255,255,0.6);
	padding:1%;
	padding-top:30px;
	width:50%;
}
.bg-widget-color {
	padding:0 20px;
	background-color:#002d72;
	color:white;
}
.widget .bg-widget-color h4.two-col-header, .multi_col_img .bg-widget-color h3 {
	color:white;
	font-size:1.75rem;
}
.widget .bg-widget-color h4.two-col-header p {
	margin:20px 0;
}
.bg-widget-color.small-col .two-col-description, .multi_col_img .bg-widget-color div p {
	font-size:1.3rem;
}
.iconlist {
	float:left;
	width:100%;
	margin:50px 0;
}
.big-col .iconlist img {
	float:left;
	display:inline-block;
	margin-right: 5%;
	box-shadow: none;
	width:20%;
}
.iconlist div {
	text-align: left;
	float:right;
	width:75%;
	display:inline-block;
}
.iconlist div h3, .multi-col h3 {
	display: inline-block;
	color:#002d72;
	margin-bottom:0;
	font-size:1.5rem;
}
.iconlist div p {
	margin:0;
}
.multi_col_img {
	text-align: center;
}
.multi_col_img .bg-widget-color {
	padding:10px 20px;
	text-align: left;
}
.multi_col_img h3 {
	margin-bottom:10px;
	margin-top:20px;
}
.multi_col_img h3 p {
	margin:20px 0;
}
.multi_col_img img {
	display:block;
	margin:0 auto;
}
.widget.multi_col_img img {
	margin-bottom:40px;
}
.bg-overlayingtext h4 {
	font-size: 1.2rem;
	margin-bottom:0;
}
.bg-overlayingtext h4 p {
	margin-bottom:0;
}
.bg-overlayingtext p {
	margin-top:0;
}
/*END --new widgets--*/

/* General Styles */
.site {
	margin:0;
}
body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333;
	height:100%;
	line-height: 1.5;
}
p {
	margin-top:1em;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	height:auto;
}
.wrap {
	position: relative;
	width:100%;
	min-height:91vh;
}
.site-main {
	padding: 4em 5% 2em;
}
.content-area #main + .sidebar .widget:first-child {
	padding-top:0;
}
.single-post .site-main {
	padding-top:0;
}
.page .site-main, .single-post .site-main {
	margin-bottom:0;
}
.margin-bottom-none {
    margin-bottom: 0 !important;	
}

.align-items-center {
	align-items: center !important;
}

h1, h2, h3, h4, h5, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	text-transform: none;
	letter-spacing: 0;
	line-height: 1.25;
}
.entry-content h1, .post-template-default h1.entry-title {
	font-size:2rem;
	margin-bottom:0.5em;
	line-height: 1.25;
}
.post-template-default h1.entry-title {
	color:#065592;
}
h1.entry-title.nofeat {
	text-align: center;
	margin:20px 0;
	color:#065592;
	font-size:2.25rem;
}
h1.entry-title.nofeat + .content-area > .site-main, .header-wrap.nofeat + .content-area > .site-main {
	padding-top:1em;
}
.entry-content h2, .widget h2.widget-title {
	font-size:1.6rem;
	color:#065592;
	text-align: center;
	text-transform: none;
	letter-spacing: 0;
	margin-bottom:20px;
}
h2.post-title {
	font-size:1.2rem;
	text-transform: none;
	text-align: left;
	margin-top:50px;
	margin-bottom:20px;
}
.blog .site-main a:first-of-type h2.post-title {
	margin-top:0;
}
.entry-content h3, h3.search-title, .widget h4.two-col-header  {
	font-size:1.6rem;
	color:#065592;
}

.widget h3.widget-title {
	font-size:1.4rem;
	color:#333;
	text-transform: none;
	text-align: center;
	margin-bottom:10px;
	margin-top:20px;
}
.page-template-services .widget h3.widget-title, .page-template-integrated .widget h3.widget-title {
	color:#065592;
}
.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content, .no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
	margin-right:0;
	margin-left:0;
}
.entry-content h4 {
	font-size:1.4rem;
	line-height: 1.5;
	margin-top:0.5em;
}
.widget h4.two-col-header {
	color:#333;
	display: block;
}
.entry-content img, .widget img {
	margin-top:20px;
	margin-bottom:20px;
}
.alignleft, .alignright {
	margin:10px auto;
	float:none;
	display: block;
}
a {
	outline:none;
}
.entry-content ul {
	margin-left:50px;
}
ul.icons li .svg-inline--fa {
    margin-right: 20px;
    margin-left:-35px;
}
ul.green-icons, ul.icons {
	margin:20px 5% 0 10%;
	list-style: none;
}
ul.icons li {
	margin: 10px;
	line-height: 1.75;
}
ul.green-icons li {
	font-size:.8rem;
	margin:10px;
	line-height: 2;
	vertical-align: middle;
}
ul.green-icons li .svg-inline--fa {
    color: #ffffff;
    padding: 6px;
    width:24px;
    height:24px;
    background-color: #a0ce4e;
    border-radius: 50px;
    margin-right: 10px;
    margin-left:-35px;
   	vertical-align: middle;
}
.entry-content a {
	box-shadow: none;
}
.entry-content img.office {
	border-radius:500px;
	box-shadow: 0 0 0 30px rgba(255,255,255,0.3);
	width:80%;
	max-width:100%;
	margin:60px auto;
}
.post-navigation .post-title, .entry-title, .comments-title {
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	hyphens:none;
}
.totop {
	display: none;
}
.totop.show {
	display: block;
}
.totop a {
	position: fixed;
	bottom:30px;
	right:75px;
	height:40px;
	width:48px;
	border-radius: 4px;
	background-color:#333;
	color:#fff;
	opacity: .9;
	transition: all .2s ease-in-out 0s;
	-webkit-transition: all .2s ease-in-out 0s;
	z-index: 1000;
	text-align: center;
}
.totop a .svg-inline--fa {
	vertical-align: middle;
	margin-top:10px;
}
.totop a:hover {
	opacity: 1;
}

/* Header */
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image { /*Page Featured Image*/
	width: 100%;
}
img.custom-logo {
	max-width: 100%;
	width:300px;
	margin-right:20px;
	-webkit-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
div.header-wrap {
	color:white;
	padding:30px 5%;
	text-align: center;
}
div.header-wrap.nofeat {
	padding-bottom:5px;
}
.site-header {
    position: relative;
    z-index: 1000;
    width: 100%;
    height: auto;
   	padding: 0 5% 1%;
	-webkit-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.site-header-main {
	position: relative;
}
.site-header .site-branding {
	width:80%;
	margin:1em auto 1em 0;
}
.site-header-menu {
	margin: 0;
}
.site-header-menu .search-button {
	display: none;
}
.wp-custom-logo .site-header-main {
	align-items: flex-start;
	-webkit-align-items: flex-start;
	ms-flex-align: flex-start;
}
.clr {
	clear:both;
}

/*Primary Menu*/
.site-header-menu {
  display:unset;
  max-height: 0;
  overflow:hidden;
  transition: max-height 0.2s, overflow 0s;
  -webkit-transition: max-height 0.5s, overflow 0s;
}
.site-header-menu.toggled-on { 
  display:unset;
  max-height: 1000px;
  overflow:hidden;
  transition: max-height 0.2s, overflow 0.5s 0.5s;
  -webkit-transition: max-height 0.5s, overflow 0.5s 0.5s;
}
.main-navigation {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	margin:0;
	width:100%;
}
.main-navigation li a {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	border-top:3px solid transparent;
	padding:13px 0;
	margin: 0;

	transition-property: color,background-color,border-color;
	transition-duration: .2s;
	transition-timing-function:linear;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation li a:hover {
	border-top:3px solid;
}
.main-navigation .menu-item-has-children > a:after {
	position: relative;
	right:0;
	top:0;
	padding-left:5px;
}
.main-navigation li a, .main-navigation .menu-item-has-children > a {
	margin:0;
	padding-right:0;
	font-weight: bold;
}
.main-navigation ul ul:before, .main-navigation ul ul:after {/*removes top box carrot on child menu*/
	content:none;
}
div.search-button {
	position: absolute;
	right:0;
	top:70px;
	width:300px;
	background-color: #f2efef;
	padding:20px;
}
button.search-toggle {
    float: right;
    margin-top: 35px;
    background-color: transparent;
    color: #777;
    padding:0;
    display: none;
}
#menu-toggle.menu-toggle {
	border-color:none;
	color:#ccc;
	background-color: #065592;
}

/*Social Menu*/
nav.social-navigation {
	background-color:#f4f4f4;
	padding:20px 0 10px;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	width:100%;
	float:right;
}
ul.social-links-menu {
	float:right;
	margin:0;
}
.social-navigation li {
	margin: 0 0.2em 0.4375em 0;
}
.social-navigation a {
	border: 0;
}
.social-navigation a:before {
	font-size:21px;
	color:#bbb;
}
span.share {
	display:inline-block;
	float:right;
	font-weight: bold;
	color:#333;
	font-size: 1.2rem;
	margin:0 10px;
	padding:0.21875em 0;
	min-height: 35px;
}

/*page styling*/

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
 opacity:0;  /* make things invisible upon start */
 -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
 -moz-animation:fadeIn ease-in 1;
 animation:fadeIn ease-in 1;
 
 -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
 
 -webkit-animation-duration:1.5s;
 -moz-animation-duration:1.5s;
 animation-duration:1.5s;
}
#primary.full-width {
	margin-right:0;
	width: 100%;
}
.bg-img-dark h1, .bg-img-dark h2, .bg-img-dark h3, .bg-img-dark h4, .bg-img-dark p, .bg-img-dark, .bg-img-dark h2.widget-title {
	color:white;
}
.half {
	width:100%;
	display:block;
}
.page-template-software #secondary img {
	box-shadow: 2px 3px 7px #999;
}
.site-content {
	-webkit-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
	padding:0;
}
.page-template-contactform .site-main {
	background-color: #e5e5e5;
}
input.wpcf7-submit {
	background-color:#065592;
	border-radius:20px;
}
input.wpcf7-submit:hover {
	 background-color:#2275b7;
}
div.jobs {
	width:100%;
	text-align:center;
}
div.jobs div {
	display:inline-block;
	text-align:left;
}
.page-template-default.page-id-0.page-parent a[href*="indeed-jobs/"] {
    background-color: #065592;
    padding: 15px 20px;
    border-radius: 25px;
    color: white;
}
.page-template-default.page-id-0.page-parent a[href*="indeed-jobs/"]:hover {
	background-color:#2275b7;
	color: white;
}
.page-template-default.page-id-0.page-parent h1.entry-title.nofeat {
	font-size:2rem;
	text-align:left;
	margin-bottom:0;
}
.page-template-default.page-id-0.page-parent .site-main {
	padding-top:0;
}
.page-template-default.page-id-0.page-parent .header-wrap {
	padding-bottom:0;
}
#two_text_grid-6 img {
	border-radius: 100px;
}

/*Widgets*/
.widget {
	float:left;
	width:100%;
	position: relative;
	font-size:inherit;
	border-top:none;
	margin-bottom:0;
	padding:2em 5%;
}
.widget .widget-title {
	letter-spacing: 0;
}
.sidebar {
	margin-bottom:0;
	margin-left:0;
	width:100%;
	padding:0;
}
section.widget:nth-of-type(2n) {
	background-color: #f5f5f5;
}
.page-template-software section.widget:nth-of-type(2n) {
	background-color: #fff;
}
.widget h4, .widget h5, .widget h6 {
	line-height: 1.3;
}
.widget .content-wrap {
	width:100%;
	max-width: 1200px;
	margin:0 auto;
}
.two_col_one {
	text-align:center;
	width:100%;
	position: relative;
}
.two-col-link {
	margin:10px 0 20px;
}
.grid1, .grid2, .small-col, .big-col {
	width:100%;
	vertical-align: top;
	display: inline-block;
	text-align: center;
	float:none;
	margin-bottom:20px;
}
.two-col-description, .two-col-link {
	text-align: left;
	margin:20px 0;
}
.big-col img {
	margin:0;
}
.two-col-link a {
	background:#067ab2;
    background: linear-gradient( to top, #003572, #067ab2 );
    background: -webkit-linear-gradient( to top, #003572, #067ab2 );
    background: -ms-linear-gradient( to top, #003572, #067ab2 );
    background: -moz-linear-gradient( to top, #003572, #067ab2 );
    background: -o-linear-gradient( to top, #003572, #067ab2 );
    color: white;
    padding: 4px 12px 5px 17px;
    border-radius: 25px;
    text-transform: uppercase;
    font-size: 14px;
}
.two-col-link a:hover {
	color:white;
}
.height-equal {
	display: block;
}
.text-overlay {
	margin:20px 5px;
	background-size:cover;
	background-position: center center;
	min-height: 100px;
}
.two-overlay-desc {
	background-color:rgba(0, 0, 0, 0.6);
	flex:1;
    margin: 0;
    padding:15% 10%;
    font-weight: bold;
    font-size: 1.2rem;
    color:white;
    -webkit-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
.two-overlay-desc:hover {
	background-color: transparent;
	color:transparent;
	-webkit-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.two-overlay-desc p {
	margin:10px 0;
}
.widget-subtitle {
	font-style: italic;
	text-align: center;
}
.widget.featured_image h3.widget-title {
	text-align: left;
}
.button-one {
	text-align: center;
}
.button-one a:hover {
	color:black;
}
.two-col-link a .svg-inline--fa{
    font-size: 20px;
    padding-left: 5px;
    vertical-align: middle;
    margin-bottom:2px;
    width:20px;
}
.content-bottom-widgets {
	color:white;
	text-align: center;
}
.content-bottom-widgets a, .button-one a {
    background-color: white;
    padding: 10px 20px;
    border-radius: 30px;
    color: #000;
    margin: 10px 20px 20px;
    display: inline-block;
    width: auto;
    font-size:14px;
}
.content-bottom-widgets a:hover, .button-one a:hover {
	background-color:#eee;
	color: #000;
	-webkit-transition: all 0.4s ease-in-out 0s;
	transition:all 0.4s ease-in-out;
	cursor: pointer;
}
.bottom-content-wrap {
	background:url('https://www.intellisurvey.com/wp-content/uploads/2016/11/footer-bg.jpg') no-repeat center center;
	background-size:cover;
	padding-bottom:0;
	clear:both;
}
.content-bottom-widgets .widget, .content-bottom-widgets .widget .widget-title {
	border-top: none;
}

.gallery_columns .multi-col div, .multi_col_img .multi-col div {
	padding:0 1%;
	display:inline-block;
	text-align: left;
	vertical-align: top;
	width:100%;
	margin:20px 0;
}
.gallery_columns .multi-col .svg-inline--fa.featured {
	width: 100%;
	text-align: center;
	font-size:70px;
}
.gallery_columns .multi-col h4 {
	text-align: center;
}
.gallery_columns section {
	text-align: center;
}
.gallery_columns section > div > p {
	margin-bottom:15px;
}
.gallery_columns h4 {
	font-size: 1.5rem;
}

.widget .medium .widget-title {
	text-align: left;
}
.multi_col_img .multi-col div {
	text-align: center;
}

/*Posts*/
body:not(.search-results) article:not(.type-page) .entry-content, body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content, body.no-sidebar:not(.search-results) article:not(.type-page) .entry-footer {
    width: 100%;
    float:none;
    margin-left:0;
    margin-right:0;
}
.post-navigation {
    border-top: none;
    border-bottom: none;
    margin: 0 auto;
}
.post-navigation a {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	padding:7px 0;
	text-align: right;
	line-height: 1;
}
.post-navigation .meta-nav {
	font-size:16px;
	text-transform: none;
	color:#333;
	margin-bottom:0;
}
.post-navigation .meta-nav span, .post-navigation .meta-nav:hover {
	color:#065592;
	display: inline;
	margin-bottom:0;
}
.post-navigation .post-title {
	display: none;
}
.post-navigation div + div {
	border:0;
}
div.nav-links {
	text-align: right;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
div.nav-previous, div.nav-next {
	display: inline-block;
}
div.nav-previous {
	margin-right:10px;
}
div.nav-next {
	margin-left:10px;
}
.site-main article.post {
	margin-top:50px;
}
.single-post .site-main {
	margin-top:0;
}
a.more-link {
	display: none;
}
.read-more.link {
    padding: 5px 0;
    width: 100%;
    text-align: right;
    display: block;
    font-size: 13px;
    border-top: #ddd 1px solid;
    border-bottom: #ddd 1px solid;
}
.entry-footer > span:not(:last-child):after { /*trailing slash*/
	display:none;
}
.author-avatar {
    display: inline-block;
    vertical-align: top;
    float:left;
    margin:0 20px 20px 0;
}
.author-avatar .avatar {
	height:initial;
	width:initial;
	border-radius: 0;
	margin:initial;
}
.author-info {
    display: inline-block;
    border: none;
    margin: 0 20px;
    padding: 0;
    vertical-align: top;
}
.author-description {
	overflow: hidden;
}
.avatar-social {
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	margin:20px 0;
	width:100%;
	float:left;
}
.avatar-social a {
	float:right;
}
.author-info h1 {
	color:#065592;
	font-size:1.6rem;
	display:inline-block;
}
.header-image {
    width: 100%;
    border-bottom: 1px solid #ccc;
    margin:0;
}
.header-image img {
	width: 100%;
	max-height: 280px;
}

/*----Search Results/404 Page----*/
body.search .site-conten, body.error404 .site-content { 
	background-color: #f5f5f5;
}
div.entry-summary {
	margin:20px 0;
}
.search-results article, .search-results .site-main article.post {
	margin:50px 0;
}
.content-wrap.searchresults, .error404 .content-wrap {
	width:100%;
	margin:0 auto;
}
.page-header {
	border-top:1px solid #ddd;
	margin:0 0 3.5em;
}
.results-bar {
	text-align: center;
	margin-bottom:60px;
}
.error404 .page-content, .error404.no-sidebar .page-content, .no-results .page-content, .search-no-results.no-sidebar .page-content {
	margin-bottom:50px;
}
.error-404 ul li, .no-results ul li {
	list-style: none;
}
.error-404 ul li .svg-inline--fa, .no-results ul li .svg-inline--fa {
	margin-right:10px;
	color:#777;
}
.error-404 .half, .no-results .half {
	vertical-align: top;
}
.navigation.pagination {
    border-top: 2px #bbb solid;
    border-bottom:2px #bbb solid;
}
.pagination .next, .pagination .prev {
	background-color:#ccc;
}
.entry-summary > :last-child {
	margin-bottom:1em;
}

/*-----Gallery format------*/
.format-gallery .gallery-caption {
	color:inherit;
	font-size:initial;
	font-style:normal;
	line-height: inherit;
}
.format-gallery .gallery-caption {
	text-align: left;
}
.format-gallery div.gallery-icon {
	float:none;
	display:block;
	text-align: left;
}
.gallery-columns-2 .gallery-item, .gallery-columns-3 .gallery-item, .gallery-columns-4 .gallery-item, .gallery-columns-5 .gallery-item, .gallery-columns-6 .gallery-item, .gallery-columns-7 .gallery-item, .gallery-columns-8 .gallery-item, .gallery-columns-9 .gallery-item {
	max-width:100%;
}
.gallery-columns-6 .gallery-caption, .gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption {
	display:block;
}

.format-gallery img {
	box-shadow: none;
}
.gallery-caption h3 {
	margin-bottom:15px;
}

body:not(.search-results) article:not(.type-page) .entry-footer {
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	width:100%;
	margin:20px 0 50px;
	float:none;
}
.entry-footer {
	   color:#333;
	   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.entry-footer span {
	display: inline-block;
	padding: 3px 5px;
}
.entry-footer a {
	color:#2275b7;
}
.entry-footer a:hover {
	color:#1c9ed2;
	box-shadow: none;
}

/*images - to support SVG format*/
.size-thumbnail {
	width:150px;
	height:150px;
}
.size-medium {
	width:225px;
	height:225px;
}
.size-large {
	width:1024px;
	height:1024px;
}
.size-full {
	width:100%;
	height:auto;
}

/*footer*/
.footer-wrap {
	padding:15px 5%;
}
.footer-wrap .widget {
	padding-top:0;
	padding-bottom:0;
}
.site-footer {
	font-size:0.8125rem;
	color:white;
	padding:0;
}
.site-info, .policies {
	display:block;
	width:100%;
	text-align: center;
	margin:0.538461538em auto 0.538461538em 0;
}
.site-info {
	order: initial;
	-webkit-order:initial;
	-ms-flex-order:initial;
	float:left;
	line-height:2;
}
.site-footer .site-info a:hover {
	box-shadow: none;
}
.site-footer .site-title::after, .site-footer span[role=separator]::before { /*hide slashes*/ 
	display: none;
}
img.footer-logo {
	display:block;
	clear:both;
	max-width:200px;
	width:100%;
	padding-top:10px;
	box-shadow: none;
}
nav.social-navigation.footer {
	background-color:transparent;
	width: auto;
	float:none;
	display:inline-block;
	padding:0;
}
a.privacy-policy-link {
	display:block;
	margin-bottom:20px;
	padding-top:5px;
}
.site-footer .site-info, .site-footer a {
	color:#002d72;
}
.site-footer .site-info p {
	margin:0;
}
.site-info .site-title, .site-info .site-title + span {
	font-weight:bold;
}
.social-navigation.footer a {
	width:auto;
	height:auto;
}
.social-navigation.footer a:before {
	color:#002d72;
	font-size:34px;
	display:block;
}
.social-navigation.footer a:hover::before, .site-footer a:hover {
	color:#1c9ed2;
}
.social-navigation.footer a[href*="twitter.com"]:before {
	content:"\f081";
	font-family: "Font Awesome 5 Brands";
}
.social-navigation a[href*="linkedin.com"]:before {
		content:"\f08c";
	font-family: "Font Awesome 5 Brands";
}
.site-footer span[role=separator] {
	display:none;
}

/* Custom 'image-size-150' class for Media Text blocks */
.wp-block-media-text.image-size-150 {
	/* grid-template-columns:auto !important; */
	margin-top:1em !important;
	margin-bottom:2.5em !important;
	align-items:center !important;
}
.wp-block-media-text.image-size-150 .wp-block-media-text__content h5 {
	margin-bottom: 0 !important;
}
.wp-block-media-text.image-size-150 > figure > img, .wp-block-media-text.image-size-150 > figure > video {
	max-width:50% !important;
	margin-top:20px !important;
	margin-bottom: 20px !important;
}
/* End custom */

@media screen and (max-width:46em) and (min-width:20em) {
	/**Quexme additions**/
	#content.quex .popup-image {
		width:30%!important;
	} 
	/**END Quexme additions**/
}

/**  448px**/
@media screen and (min-width: 28em) {
	.flex-container.fifty div {
		padding:0 1%;
		background-color: transparent;
	}
	.bg-overlayingtext div {
		margin-top:30px;
	}
}

/** 608px
 *  
*/

/* @media screen and (min-width: 38em) { */
@media screen and (min-width: 600px) {
	.alignleft {
		margin:0.375em 1.75em 1.75em 0;
		float:left;
		}
	.alignright {
		margin:0.375em 1.75em 1.75em 0;
		float:right;
		}
	ul.icons li {
		margin: 20px 10%;
	}
	ul.green-icons, ul.icons {
		margin-left:20%;
	}
	.site-info, .policies {
		display:inline-block;
		width:75%;
		text-align: left;
	}
	.policies {
		text-align: right;
		width:25%;
	}
	.social-navigation li {
		margin: 0 0.4375em 0.4375em 0;
	}
	.social-navigation.footer li {
		margin:0 0 0.4375em 0.8em;
	}
	/* Custom 'image-size-150' class for Media Text blocks */
	.wp-block-media-text.image-size-150 {
		grid-template-columns:auto !important;
		align-items:center !important;
		margin-bottom: 1em !important;
	}
	.wp-block-media-text.image-size-150 > figure {
		margin: auto !important;
	}
	.wp-block-media-text.image-size-150 > figure > img, .wp-block-media-text.image-size-150 > figure > video {
		max-width:150px !important;
		margin-top: 0 !important;
	}
	/* End custom */
	.flex-container.fifty {
		align-content: space-between;
		height:50%;
	}
	.site-footer {
		padding-bottom:20px;
	}
}

/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {
	.entry-header {
		margin-left:0;
	}
	.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
		margin-right:initial;
		margin-left:initial;
	}
	.site-inner {
		max-width: none;
	}
	header.entry-header, .site-header-main, .content-wrap, .site-main article, .footer-wrap, div.nav-links, .entry-header, .entry-summary, .entry-content, .entry-footer, .page-content, .no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {/*content width wrappers*/ 
		width:100%;
		max-width: 1200px;
		margin:0 auto;
	}
	.page-header, .no-sidebar .page-header {
		margin-bottom: 3.5em;
	}
	img.custom-logo {
		margin-right:0;
	}
	.search-results article, .search-results .site-main article.post {
		margin:50px 0;
	}
	.half {
		width:49%;
		display:inline-block;
		vertical-align: middle;
	}
	.entry-content img.office {
		max-width:350px;
		margin:50px 10%;
	}
	.format-gallery .gallery-columns-1 .gallery-caption {
		width:65%;
		float:left;
		margin-left:5%;
	}
	.gallery-caption, div.gallery-icon {
		text-align: center;
	}
	.gallery-icon img {
		margin-top:0;
	}
	.format-gallery .gallery-columns-1 div.gallery-icon {
		float:left;
		text-align: left;
		display:block;
	}
	.format-gallery .gallery-columns-1  .gallery-caption {
		text-align: left;
	}
	.format-gallery .gallery-caption {
		text-align: center;
	}
	.format-gallery div.gallery-icon {
		float:none;
		display:block;
		text-align: center;
	}
	.gallery-columns-2 .gallery-item {
		width:48%;
	}
	.gallery-columns-3 .gallery-item {
		width:32%;
	}
	.gallery-columns-4 .gallery-item {
		width:24%;
	}
	.gallery-columns-5 .gallery-item {
		width:20%;
	}
	.gallery-columns-6 .gallery-item {
		width:16%;
	}
	.gallery-columns-7 .gallery-item {
		width:14%;
	}
	.gallery-columns-8 .gallery-item {
		width:12%;
	}
	.gallery-columns-9 .gallery-item {
		width:11%;
	}
	ul.green-icons, ul.icons {
		margin-left:25px;
		margin-right:0;
	}
	.gallery_columns .multi-col.two-column div, .multi_col_img .multi-col.two-column div {
		width:48%;
	}
	.gallery_columns .multi-col.three-column div, .multi_col_img .multi-col.three-column div {
		width:32%;
	}
	.gallery_columns .multi-col.four-column div, .multi_col_img .multi-col.four-column div {
		width:24%;
	}
	.grid1, .grid2 {
		width: 48%;
	}
	.grid1, .grid1.im-left + .grid2 {
		margin-right:2%;
		margin-left:0;
	}
	.grid2, .grid1.im-left {
		margin-left:2%;
		margin-right:0;
	}
	.grid1, .small-col {
	float:left;
	}
	.small-col {
		width:30%;
		text-align: left;
		display: inline;
	}
	.big-col {
		width:60%;
		margin:0 5%;
	}
	.grid2, .im-left, .big-col {
		float: right;
	}
	.two_col_one {
		float:left;
	}
	.two_text_grid .grid1 {
		padding-right:1%;
	}
	.two_text_grid .grid2 {
		padding-left:1%;
	}
	.height-equal {
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		overflow: hidden;
	}
	.text-overlay {
		flex:1;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		overflow: hidden;
		margin:0 5px;
		min-height: unset;
	}
	.gallery_columns .multi-col div, .multi_col_img .multi-col div {
		margin:0;
	}
	img.footer-logo {
		padding-top:0;
	}
	
	.grid2.medium {
		width:32%;
	}
	.grid1.medium, .grid1.medium.im-left + .grid2 {
		margin-right:2%;
		margin-left:8%;
	}
	.grid2.medium, .grid1.medium.im-left {
		margin-left:2%;
		margin-right:8%;
	}
	.widget .medium img {
		margin-top:0;
	}
	.multi_col_img .multi-col .flex-child {
		height:20%;
		min-height:200px;
	}
	.flex-container.fifty {
		align-content: auto;
	}
	.widget .bg-widget-color h4.two-col-header, .multi_col_img .bg-widget-color h3 {
		font-size:3vw;
	}
	.iconlist {
		margin-top:0;
	}
	.multi_col_img .multi-col div {
		flex:1;
	}
}

		/**
		 * 14.3 - >= 910px
		 */

@media screen and (min-width: 56.875em) {
	.entry-title, .entry-content h1, .post-template-default h1.entry-title, h1.entry-title.nofeat {
		font-size:3rem;
	}
	#primary.full-width {
		margin-right:0;
		width: 100%;
		min-height:70vh;
	}
	.single-post .site-main {
		padding: 4em 2% 0;
	}
	.widget {
		padding: 4em 2%;
	}
	.site-header {
   		padding: 0 2% 1%;
   }
   div.header-wrap {
		padding:30px 2%;
	}
   .footer-wrap {
		padding:15px 2%;
	}
	.site-main {
		padding-left:2%;
		padding-right:2%;
	}
	.site-header .site-branding {
		width:22%;
		margin:1.6em auto 1em 0;
	}
	.site-header-menu, .site-header-menu.toggled-on {
		display: block;
		overflow: visible;
		max-height: initial;
	}
	button.search-toggle {
	    display: block;
	}
	.site-header {
		position: fixed;
    	height: 90px;
	}
	.menu-main-menu-container {
		float:left;
	}
	.site-header .main-navigation ul ul, .site-header .main-navigation ul ul li {
		background-color:#eee;
		border-color:#dcdadb;
	}
	.site-header .main-navigation ul > ul {
		margin-right:15px;
	}
	.site-header .main-navigation ul ul li a {
		margin:0;
		padding:0.65625em 1.4em;
		color:black;
		font-weight: normal;
		border-top:3px solid transparent;
	}
	.site-header .main-navigation ul ul li:first-child a {
		border-top:3px solid #065592;;
	}
	.site-header .main-navigation ul ul li a:hover {
		background-color:#f8f8f8;
		color:#065592;
		border-top:3px solid #065592;
	}
	.main-navigation ul ul .menu-item-has-children > a:after {
		right:0;
		top:0;
		float:right;
	}
	.content-area {
		margin-right:-100%;
	}

	div.menu-primary-menu-container {
		float: left;
		margin-right:20px;
	}
	.site-content {
		padding-top:90px;
	}
	.main-navigation li a, .main-navigation .menu-item-has-children > a {
		padding:30px 0 0;
		margin: 0 1.2em 0.65625em; 
		font-weight: bold;
	}
	.main-navigation .primary-menu, div.menu-primary-menu-container {
		margin-right:10px;
	}
	.sticky.site-header {
		height:70px;
		-webkit-transition: all 0.4s ease-in-out 0s;
		transition: all 0.4s ease-in-out 0s;
		box-shadow: 0 0 5px #bbb;
	}
	.sticky img.custom-logo {
		width:240px;
	}
	.sticky .main-navigation li a {
		color:black;
	}
	.sticky .main-navigation li a:hover {
		border-top:3px solid #065592;
	}
	.sticky .search-toggle .svg-inline--fa {
		color: black;
	}
	.site-content.sticky-adj {
		padding-top:70px;
	}
	.entry-content h2, .widget h2.widget-title, h2.post-title {
		font-size:2.1rem;
	}
	.entry-content h4 {
		font-size:1.5rem;
	}
	.featured_image img {
		width:60%;
		margin:20px auto;
	}
	.totop a {
		bottom:-4px;
	}
	.content-wrap.searchresults, .error404 .content-wrap {
		width:65%;
	}
	/* Custom 'image-size-150' class for Media Text blocks */
	.wp-block-media-text.image-size-150 {
		margin-bottom: 2em !important;
	}
	/* End custom */
	.flex-container.fifty {
		align-content: space-between;
	}
	.multi_col_img .multi-col .flex-child {
		min-height:150px;
	}

	/**QuexMe Additions**/
	.quex .blocks-gallery-grid {
		display:flex;
		margin:initial;
		width:initial;
	}
	.quex .blocks-gallery-grid a  {
		margin:initial;
	}
	.quex .blocks-gallery-item {
		margin:0 16px 16px 0;
		width:45%;
	}
	.quex .blocks-gallery-item img {
		margin-top:20px;
	}
	.quex .entry-content a img {
		margin-top:20px;
	}
	.quex .wp-block-gallery .blocks-gallery-item figure {
		flex-wrap:wrap;
	}
	ul#menu-quexme {
		margin-bottom:0;
	}
	#menu-quexme li a {
		color:#273062;
		background-color:white;
		border:0;
		padding-right:10px;
		padding-left:10px;
		transition: 0.1s ease-in all;
	}
	#menu-quexme li a:hover, #menu-quexme .current-menu-item > a {
		border:0;
		border-bottom:2px solid #273062;
	}
	.quex .download {
		display:block;
		margin-bottom:0;
	}
	.quex .entry-content {
		text-align:left;
	}
	.mont-light strong {
		display:inline-block;
	}
	.page-template-quexmehome .quex #primary {
		display:flex;
	}
	.page-template-quexmehome .quex #primary .slider {
		order:1;
		width:65%;
		display:inline-block;
	}
	.page-template-quexmehome .quex #primary #main {
		order:2;
		width:35%;
		display:inline-block;
		padding:20px 3% 0;
	}
	.page-template-quexmehome .site-header, .page-template-quexme .site-header {
		background-color:#ffffff;
	}
	.page-template-quexmehome .site-header .site-branding, .page-template-quexme .site-header .site-branding {
		margin-top:0.8em;
		margin-bottom:0.8em;
	}
	#menu-quexme li {
		display: inline-block;
	}
	#menu-quexme li a, #menu-quexme li a:hover {
		border-top:none;
		color: #273062;
		padding-top:10px;
		margin-bottom:10px;
	}
	.quex.site-content {
		padding-top:0;
	}
	#content.quex .slider-question {
	 	font-size:6.7vw;
	}
	.quex .wp-block-media-text *:last-child {
		margin-bottom: auto;
	}
	/**END quex additions**/
}

/**
 * 14.5 - >= 1088px
 */

@media screen and (min-width: 68em) {
	.site-header .site-branding {
		width:auto;
		margin:1em auto 1em 0;
		-webkit-transition: all 0.4s ease-in-out 0s;
		transition: all 0.4s ease-in-out 0s;
	}
	.bg-overlayingtext {
		background-size:70% auto;
		min-height:550px;
	}
	.flex-container.fifty div {
		padding:0 9%;
	}
	.multi_col_img .multi-col .flex-child {
		min-height:auto;
	}
}


/**
 * 1480px
 */
@media screen and (min-width: 92.5em) {
	.widget .bg-widget-color h4.two-col-header, .multi_col_img .bg-widget-color h3 {
		font-size:2.6rem;
	}

	/**quex additions**/
	.page-template-quexmehome .quex #primary #main {
		padding:20px 7% 0;
	}
	#content.quex .slider-question {
		font-size:100px;
	}
	.page-template-quexmehome .quex #primary #main {
		padding: 20px 6% 0
	}
	/**END quex additions**/
}

/* misc tweaks by Lisa */
.entry-content img.no-vert-margins {
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.wp-block-embed {
	margin-bottom:4em !important;
}
